@charset "utf-8";
@import url("../_fonts/fonts.css");

nav .nav a {font-family:"PFBeauSansPro"; font-weight: lighter; font-size: 11px; text-transform: uppercase;}
.navbar-default {border: none;}

header {line-height: 90px; background: #000; color: #fff; font-size: 11px;}
header a {color: #fff; margin-left: 10px; padding-bottom: 4px;}
header a:hover {text-decoration: none; color: #fff;}
header a.activeLang {border-bottom: solid 1px #ea5422;}

.undermenu {height: 175px; display: table; color: #fff;}
.undermenu > div {display:table-cell; vertical-align:middle;}
.undermenu > div > span {display: block; padding: 15px 18px; line-height: 1.25em; border-left: solid 3px #e2f300; color: white; font-family:"PFBeauSansPro"; font-weight: lighter !important;}
.undermenu-margin {margin-bottom: 10px;}

.vertline {height: 30px; width: 1px; border-left: solid 1px #212121; margin-left: 35px; display: inline-block; vertical-align: middle;}

button {font-family:"PFBeauSansPro";}
.btn-login, .btn.active {padding-left: 30px; margin-left: 15px; padding-right: 30px; color: #999 !important; background: #27282c; font-size: 11px;}
.about_cookie {background: #c73404; color: #fff; font-size: 13px; padding: 15px;}
.about_cookie a {color: #fff; text-decoration: underline;}

footer {margin-top: 30px; background: #ededed; padding: 20px 0 5px; font-family:"PFBeauSansPro"; color: #8f8f8f; font-size: 11px; font-weight: lighter;}
footer img {vertical-align: middle; margin-left: 3px;}

h1,h2,h3,h4,h5,h6 {font-family:"PFBeauSansPro"; }

h1 {font-size: 22px; color: #3c3c3c; margin-bottom: 1.48em;}
h2 {font-size: 18px; color: #3c3c3c; line-height: 1.48em;}
h3 {font-size: 14px; color: #3c3c3c;}
h3.actual_news {text-transform: uppercase; font-weight: bold; padding-bottom: 12px; margin-bottom: 5px; border-bottom: solid 1px #333;}

section > article {display: block; border-top: solid 1px #d5d5d5; padding: 20px 0;}
section > article:last-child {border-bottom: solid 1px #d5d5d5; }
article.row {margin: 0;}
article h3 {font-weight: 700; font-size: 16px; margin-top: 5px;}
article img {padding-left: 0 !important;}
article div {padding: 0 !important; }

article.right {padding-top: 15px; border-bottom: solid 1px #d5d5d5;}
article.right h3 {font-weight: 700; font-size: 14px; margin-top: 5px;}
article.right p {font-size: 11px; color: #787878;}
article.right img {padding-left: 0 !important;}
article.right div {padding: 0 !important; }
p.subscribe {font-size: 9px; margin-top: 15px; text-align: right;}
p.subscribe a {color: inherit; text-decoration: underline; text-transform:uppercase;}

aside > .row {margin: 0;}
aside .panel {font-family:"PFBeauSansPro"; padding: 10px 45px; border: none; box-shadow: none; margin-top: 20px; font-size: 12px; background: url(../images/bg/bg_panel.png) top repeat-x #fff;}
aside .panel img {margin-bottom: 10px; }
aside .panel .btn {width: 90%; font-size: 20px; margin-top: 20px; font-weight: lighter; padding: 12px 0;}
section .btn {font-size: 20px; font-weight: lighter; padding: 12px 40px; margin-left: 30px;}
.bnt {border: none;}

hr.h2 {margin-top: 0; margin-bottom: -10px; height: 1px; border-top: solid 1px #dedede;}

.date {font-family:"PFBeauSansPro"; font-size: 11px; color: #7d808d;}
.date_big {font-family:"PFBeauSansPro"; font-size: 13px; color: #7d808d;}

section ul {padding: 0; padding-top: 15px; padding-bottom: 15px; list-style: none;}
section li {padding: 6px 0 6px 27px; background: url(../images/li.png) no-repeat left center; border-top: solid 1px #dedede;}
section li:last-child {border-bottom: solid 1px #dedede;}

.position {font-family:"PFBeauSansPro"; font-size: 11px; text-transform: uppercase; }
.man {font-family:"PFBeauSansPro"; font-size: 17px; font-weight: lighter;}
.man_descr {font-size: 10px; }

table h2 {font-size: 16px; margin: 7px 0;}
table img {margin-right: 10px;}

.panel-group .panel {border: none; box-shadow: none; border-bottom: solid 1px #ddd; }
.panel-group .panel-heading {background: none; color: #e93c03; padding-left: 0; font-size: 18px; padding-bottom: 12px;}
.panel-group .panel-heading a {text-decoration: none; font-size: 18px; }

header .img-responsive {display: inline-block;}

.btn-info:hover {background:#444;}
.btn-warning-header {font-size: 20px; font-weight: lighter; padding: 12px 40px; width: 100%; background: #e93a00;}
.btn-warning-header:hover {background: #d92a00;}
.btn-join {font-size: 17px; font-weight: lighter; width: 100%; padding: 7px 5px; background: #e73404;}
.btn-join-right-block { padding-top: 5px; margin-right: 15px; display: inline-block; font-size: 11px; color: #fff; font-family:"PFBeauSansPro";}

.flowbutton {display: none; color: #fff; background: #666; border-radius: 50%; width: 40px; height: 40px; line-height: 43px; text-align: center; position: fixed; opacity: .8; bottom: 30px; right: 20px; z-index: 10000;}
.flowbutton:hover {opacity: 1; }

/* ACCOUNT */

@media (min-height: 700px) {
	.minheight {min-height: 350px;}
}

span.reg-form-header {background: #cc0000; height: 60px; line-height: 60px; font-size: 18px; padding-left: 20px; text-transform: uppercase; display: block; color: #fff; margin: 30px 0;}

span.h {color: #000; display: block; font-size: 23px; text-transform: uppercase; font-weight: bold; margin-bottom: 15px;}
sup {color: #cc0000; margin-left: 5px; font-size: 16px;}

input[type=text],input[type=password], button, textarea, select {color: #666; border: solid 1px #ababab; border-radius: 5px; background: #f1f0f5; padding: 7px 10px; font-size: 16px; }
input[type=text],input[type=password] {width: 55%; margin: 5px 0;}
input[type=radio] {margin:0 10px 0 0;}
label.i {padding-right: 20px; display: inline-block; text-align: right; width: 40%;}
.hint {margin-left: 177px; margin-bottom: 10px; clear: both; display: block; font-size: 12px; color: #929497; font-style: italic;}
p.hint {margin-top: 40px; margin-bottom: 35px; margin-left: 0; line-height: 1.1em; clear: both; display: block; font-size: 12px; color: #929497; font-style: italic;}
input[name=fax],input[name=mobile] {width: 200px;}
input[name=birthday] {width: 190px;}
input[name=digits] {width: 60px;}
input.default {margin:0; width: 100%; background: #fff;}

input[type=submit], input[type=button] {border: none; background: #cc0000; border-radius: 10px; color: #fff; height: 60px; font-size: 18px !important; text-decoration: none; line-height: 60px;}
.accept {padding: 0 40px; float: right; margin-top: -10px; margin-bottom: 60px;}

.formerror {background: #ffe9e9 !important; border: solid 1px red !important;}

select { width: 100%; margin: 5px 0; outline:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; cursor:pointer;}
* {outline:none;}

div.selectcss {position:relative; display: inline-block; width: 55%;}
div.selectcss:after {
    content:' ';
    top:22px;
	width: 10px;
	height: 8px;
	background: url(../images/arr.png) no-repeat center;
    position:absolute;
    pointer-events:none;
}

input[type=radio].css-checkbox {
							display:none;
						}

						input[type=radio].css-checkbox + label.css-label {
							padding-left:27px;
							height: auto; 
							display:inline-block;
							line-height:22px;
							background-repeat:no-repeat;
							background-position: 0 0;
							vertical-align:middle;
							cursor:pointer;

						}

						input[type=radio].css-checkbox:checked + label.css-label {
							background-position: 0 -22px;
						}
						label.css-label {
				background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_1df2d9e2363b3658d041f1d4eeb4854f.png);
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
				margin-right: 12px;
			}
			
input[type=checkbox].css-checkbox {
							position:absolute; z-index:-1000; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
						}

						input[type=checkbox].css-checkbox + label.css-label {
							padding-left:27px;
							height:22px; 
							display:inline-block;
							line-height:22px;
							background-repeat:no-repeat;
							background-position: 0 0;
							vertical-align:middle;
							cursor:pointer;

						}

						input[type=checkbox].css-checkbox:checked + label.css-label {
							background-position: 0 -22px;
						}
						label.css-label {
				background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_9259662e81d34fe31fbc6e188a05799c.png);
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
			}

@media screen and (max-device-width: 480px) {
	table img {margin-right: 30px;}
	.navbar-default {position: absolute; z-index: 1000; right: 0; display: none; transition: all 0.3s; opacity: 0;}
	.navbar-default.open {opacity: 1; display: block; }
	header {line-height: 70px;}
	input[name=fax],input[name=mobile] {width: 55%;}
	.btn-login, .btn.active {margin-left: 0;}
}
